.encabeza-notifi{
    background: #f2f2f2 url("../img/icoenlace/ico/interfazgris.png") no-repeat scroll 5px 10px / 40px 40px !important;
    margin-bottom: 0px !important;
}

.encabeza-equipo{
    background: #f2f2f2 url("../img/icoenlace/turnador/equipogris.png") no-repeat scroll 5px 10px / 40px 40px !important;
    margin-bottom: 0px !important;
}

.notifica h1{
    color: #333;
    margin-left: 35px;
}

.notiqueja{
    background: #93E513 url("../img/icoenlace/ico/interfazmasblanco.png") no-repeat scroll 10px 10px / 20px 20px !important;
    color: #333 !important;
    padding: 10px 50px;
    font-family: "Roboto",sans-serif !important;
    font-weight: 400 !important;
}

.bannerindex{

    background: #e0e0e0 url("../img/icoenlace/ico/banner1.png") no-repeat scroll 0px 0px / 850px 228px !important;
    height: 220px;
}

.bannerturnador{

    background: #e0e0e0 url("../img/icoenlace/turnador/bannerturna.png") no-repeat scroll 0px 0px / 850px 228px !important;
    height: 220px;
}

.welcome1{
    font-size: 65px !important;
    font-family: "Fjalla One",sans-serif !important;
    color: #333333;
    margin-left: 400px;
    position: relative;
    bottom: 25px;
}

.welcome2{
    margin-left: 445px;
}

.cabeza-notifi{
    background-color: #333;
    color: #fff;
}

.cabeza-notifi tr th{
    text-align: center;
    padding: 16px !important;
}

.body-notifi tr td{
    text-align: center;
    color: #4d4d4d !important;
}

.tab-content{
    min-height: 790px;
    background-color: #E6E6E6 !important;
}

/*Estados de quejas*/

.pendiente-noti{
    background: #f2f2f2 url("../img/icoenlace/formularioabrir.png") no-repeat scroll 8px 8px / 20px 20px !important;
}

.aceptada-noti{
    background: #f2f2f2 url("../img/icoenlace/aceptadaverde.png") no-repeat scroll 3px 0px / 26px 32px !important;
}

.concluida-noti{
    background: #f2f2f2 url("../img/icoenlace/formulariogrisconcluir.png") no-repeat scroll 4px 4px / 25px 25px !important;
}

.rechazada-noti{
    background: #f2f2f2 url("../img/icoenlace/iconsrechazada.png") no-repeat scroll 2px 5px / 25px 23px !important;
}

/*End-Estados de quejas*/

.num-noti{
    background-color: #e6e6e6 !important;
}

.pendiente-noti, .update-noti, .mas-noti{
    background-color: #f2f2f2 !important;
}

.mas-noti a{
    background: #f2f2f2 url("../img/icoenlace/ico/interfazgrismas.png") no-repeat scroll 0px 0px / 20px 20px;
    width: 120px;
}

.tab-content{
    border: none !important;
}
